Subject: (urth) Wolves In The Walls

From: James Machin <jfmachin at hotmail.com>
Date: Thu, 08 Jun 2006 11:44:39 +0000

I've been aware of this new(ish) Neil Gaiman children's book for a little 
while, but just looked it up on Amazon:

"Truth be told, Neil Gaiman and Dave McKean's picture book The Wolves in the 
Walls is terrifying. Sure, the story is fairytale-like and presented in a 
jaunty, casually nonsensical way, but it is absolutely the stuff of 
nightmares. Lucy hears wolves hustling, bustling, crinkling and crackling in 
the walls of the old house where her family lives, but no one believes her. 
Her mother says it's mice, her brother says bats, and her father says what 
everyone seems to say: "If the wolves come out of the walls, it's all over." 
Lucy remains convinced, as is her beloved pig-puppet, and her worst fears 
are confirmed when the wolves actually do come out of the walls."

I don't have the book to hand, but I distinctly remember reference made in 
BotNS to rumours of wolves (white, I think) haunting the wall spaces of the 
Citadel. I'd be interested to see if Gaiman acknowledges this debt to his 
erstwhile collaborator in the story itself.